/* -------------------------------------------------

	商品詳細用CSS

-------------------------------------------------- */

/* #category 商品詳細全体
---------------------------------*/
#category {
  width:760px;
}

/* #sectionImg 商品画像エリア
---------------------------------*/
#sectionImg{
  width:760px;
  border:#000000;
}
#sectionImg:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#sectionImg .img_L_{
  margin-bottom:8px;
}
#sectionImg .img_L_ img {
	vertical-align: top;
}
#sectionImg .itemimg {
  width:322px;
  float:left;
  margin:0;
  padding:0;
}
#sectionImg .itemimg img.src_l_ {
	margin-top: 10px;
  border: 1px solid #ddcbbe;
}
#sectionImg .etc_goodsimg_item_ {
  border: 1px solid #ddcbbe;
}
#sectionImg .etc_goodsimg_item_ img {
	vertical-align: top;
	line-height: 1;
}
#sectionImg .itemimg:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#sectionImg #goodsimg_{
  float:left;
  width:350px;
  margin:0; padding:0;
}
#sectionImg #goodsimg_:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* #outline_spec　商品名・キャッチコピー
---------------------------------------*/
#outline_spec{
	width: 400px;
	float: right;
	margin: 0;
	padding: 0;
}
#outline_spec .discription{
  margin: 20px 0 10px 0 ;
  font-size:100%;
  font-weight:bold;
  color:#535353;
  line-height:1.5em;
  padding-bottom:23px;
  border-bottom:dotted 1px #ddcbbe;
}

#outline_spec h1.wineName{
  margin: 20px 0 10px 0 ;
  font-size:117%;
  font-weight:bold;
}
#outline_spec h1.wineName span{
  display:block;
  font-size:80%;
}
#outline_spec p.price{
  font-size:109%;
  font-weight:bold;
  color:#b40000;
  margin:0 8px 0 0;
  padding:0;
  display: inline;
}
#outline_spec p.price .new-tax{
	font-size: 84.4%;
}
#outline_spec p.price .tax-included{
	font-size: 150%;
}
#outline_spec .btn_area{
	width: 100%;
	margin-top: 25px;
}
#outline_spec .btn_area:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#outline_spec .btn_area input {
	display:block;
	float: right;
	width: 195px;
}
#outline_spec .btn_area input:first-child {
	float: left;
}
#outline_spec .stock {
	display: block;
	font-size: 92%;
	color: #b62136;
	margin-top: 3px;
}
#outline_spec .btn_area .no_sale {
	width: 195px;
	display: block;
	float: left;
}


/* SNS_plugin Area
---------------------------------*/
#outline_spec #plugin{
	width:200px;
	margin:0;
	padding:0 10px 0 0;
}
#outline_spec #plugin ul.social {
	float: right;
	width: auto;
	margin-bottom: 10px;
}
#outline_spec #plugin ul.social:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#outline_spec #plugin ul.social li {
	float: left;
	padding-right: 10px;
}
#outline_spec #plugin ul.social li.facebook {
	width: 110px;
}
#outline_spec #plugin .fb-like span iframe{
    height:24px !important;
    width:110px !important;
}
#outline_spec #plugin iframe.twitter-share-button {
    width: 70px!important;
}

/* detail_area 商品情報フリーエリア
-----------------------------------------*/
#detail_area {
	width:760px;
	background:#fdfbf9;
	padding-bottom: 20px;
	margin: 30px 0;
}
#detail_area .btn_area {
	clear: both;
  margin:15px auto;
  width: 410px;
}
#detail_area .btn_area:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#detail_area .btn_area input {
	width: 195px;
	display: block;
	float: right;
}
#detail_area .btn_area input:first-child {
	float: left;
}


/* section_dtl　商品情報の基本設定
------------------------------------*/
#section_dtl{
  width:720px;
  padding:20px 20px 0;
}
#section_dtl:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#section_dtl h2{
	font-size:130% ;
	font-weight:bold;
	padding-left:15px;
	margin:10px 0;
  	background:url(/img/shop/A106/img/list/dtl/mark-h3.gif) no-repeat top left;
}
#section_dtl table tr th,
#section_dtl table tr td{
  border-bottom:dotted 1px #ede3db;
}
#section_dtl table tr.end th,
#section_dtl table tr.end td {
  border-bottom:none;
}
#section_dtl table tr th{
  vertical-align:middle;
  color:#959595;
  font-weight: bold;
  font-size: 84%;
}
#section_dtl table tr td{
  vertical-align: middle;
  color:#2a2423;
  font-size: 84%;
}
#section_dtl .tbl_spec{
  float:right;
  width:350px;
}
#section_dtl .tbl_spec:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#section_dtl .cartbox_ {
	margin-bottom: 0;
	line-height: 0;
}
/* #tbl_dtl　商品マスタ
------------------------------------*/
#tbl_dtl{
  width:350px;
}
#tbl_dtl th,
#tbl_dtl td {
	padding: 15px 0 10px 0;
}

#flavor_area{
  width:331px;
  float:left;
  margin:0 0 25px 0 ;
  padding:0;
}
#flavor_area p.detail {
	font-size: 84%;
}
#flavor_area:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#flavor_area dl{
  width:331px;
  margin:5px 5px 30px 5px;
}
#flavor_area dl:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#flavor_area dl dt{
  float:left;
}
#flavor_area dl dd{
  width:60px;
  float:left;
  padding:20px 15px;
  color:#959595;
  vertical-align:middle;
  font-size: 84%;
}
#chart_area {
  width:331px;
  margin:0 0 25px 0 ;
  padding:0;
}
#chart_area #chart{
	width: 331px;
	height: 331px;
	position: relative;
}
#chart_area #chart canvas {
	display: block;
	position:absolute;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -200px;
}
#chart_area table{
  margin:5px 5px 30px 5px;
}
#chart_area table th,
#chart_area table td {
	padding: 15px 0 10px 0;
}

/* breed_area
---------------------------------*/
#breed_area{
  clear: both;
  width: 720px;
  line-height:1.5em;
}
#breed_area h3{
  margin-top:30px;
}
#breed_area p.detail {
	font-size: 84%;
}
#breed_area table{
  width:720px;
}
#breed_area table th,
#breed_area table td {
  vertical-align: top !important;
  padding-top: 15px !important;
  padding-bottom: 10px !important;
  border-bottom: dotted 1px #ede3db;
}
#breed_area table tr th{
  width:125px;
  font-weight:bold;
}
#breed_area table tr td{
  width:220px;
  padding:0 10px;
}

/* inquiry_area
---------------------------------*/
#inquiry_area {
  width:760px;
}
#inquiry_area:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#inquiry_area p{
  float: right;
}
#inquiry_area p a{
  display:block;
  float:left;
  margin-left:10px;
  color: #2c2523;
  font-size: 84%;
  text-decoration: none;
}
#inquiry_area p a:hover {
	color: #b9890f;
  text-decoration: underline;
}

/* review_area
---------------------------------*/

#review_area{
  width:760px;
  margin:18px 0;
  border:#E71C20;
}
#review_area h3 {
	font-size: 130%;
	font-weight:bold;
}
#review_area:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#review_area h3{
  border-bottom:solid 1px #b49443;
  padding:8px 0;
}
#review_area .review_intro_ {
	margin-top: 18px;
	border-bottom: 1px solid #d0c9c3;
	padding-bottom: 20px;
}
div.review_count_summary_ {
	float: none;
	width: 100%;
	padding: 0;
	display: block;
	background: none;
	border: none;
}
div.review_count_summary_ dl {
	margin-bottom: 12px;
}
div.review_count_summary_ dt {
	width: 86px;
}
div.review_desc_ {
	width: 100%;
	float: none;
	display: block;
	font-size: 84%;
}
div.review_desc_:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
div.review_desc_ p {
	width: 545px;
	float: left;
	margin-bottom: 5px;
}

div.review_desc_ p a {
	text-decoration: underline !important;
	color: #2a2423;
}
div.review_desc_ p a:hover {
	color:#b9890f;
}

div.review_desc_ .btn_review_ a {
	color: #2a2423;
}
div#review_area .review_comment {
	width: 100%;
	border-top: 1px dotted #ddcbbe;
	padding-top: 20px;
	margin-bottom: 30px;
}
div#review_area div.review_comment.first {
	border-top: none;
}
div#review_area .review_comment .comment_title {
	width: 100%;
	margin-bottom: 15px;
}
div#review_area .review_comment .comment_title:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
div#review_area .review_comment .comment_title p {
	font-weight: bold;
	float: left;
	margin-right: 30px;
}
div#review_area .review_comment .comment_title p span {
	padding-left: 10px;
}
div#review_area .review_comment .comment_title dl.date {
	float: left;
}
div#review_area .review_comment .comment_title dl.date dt,
div#review_area .review_comment .comment_title dl.date dd {
	display: inline;
}
div#review_area .review_comment .comment_title dl.date dt {
	font-size: 84%;
	color: #959595;
	margin-right: 10px;
}
div#review_area .review_comment .comment_title dl.date dd {
	font-size: 84%;
	font-weight: bold;
}
div#review_area .review_comment .comment_body p {
	font-size: 84%;
	line-height: 1.8em;
}
div#review_area .review_comment .reply_comment {
	width: 100%;
	margin-top: 5px;
}
div#review_area .review_comment .reply_comment .reply_answer {
	width: 740px;
	padding: 10px;
	line-height: 1em;
	font-size: 84%;
	background: #faf2ec;
}
div#review_area .review_comment .reply_comment p {
	font-size: 84%;
	margin-top: 5px;
}
div#review_area .review_comment .reply_comment .moderate_vote_ {
	font-size: 84%;
	margin-top: 5px;
	font-weight: normal;

}
/* other_area
---------------------------------*/
#other_area {
	width: 760px;
	margin-top: 60px;
}
#other_area h3 {
	border-bottom: solid 1px #b49443;
	padding: 8px 0;
	font-weight:bold;
	font-size: 130%;
}
#other_area .inner {
	width:758px;
	margin-top: 9px;
	border:1px solid #e7ddc4;
}
#other_area .inner .slider_area {
	width: 748px;
	height:334px;
	position: relative;
	background: url(/img/shop/A106/img/list/dtl/bg-sales.gif) no-repeat 0 0;
	margin: 5px auto;
	overflow: hidden;
}
#other_area .inner .slider_area ul {
	width: 8500px;
}
#other_area .inner .slider_area li {
	width: 125px;
	float: left;
	margin-top: 15px;
	margin-left: 21px;
	cursor: pointer;
}
#other_area .inner .slider_area li .photo {
	width: 100%;
	text-align: center;
	background: url(/img/shop/A106/img/list/dtl/bg-bottle.gif) no-repeat bottom center;
	padding-bottom: 7px;
	margin-bottom: 8px;
}
#other_area .inner .slider_area li p {
	font-size: 84%;
}
#other_area .inner .slider_area li p a {
	text-decoration: none;
}
#other_area .inner .slider_area li .wine_name a {
	color: #1b1b1b;
	font-weight: bold;
}
#other_area .inner .slider_area li .wine_name span {
	color: #535353;
	font-weight: normal;
}
#other_area .inner .slider_area li .sales_price a {
	color: #1b1b1b;
	font-weight: bold;
}
#other_area .inner .slider_area .btn_prev {
	position: absolute;
	top: 152px;
	left: 9px;
}
#other_area .inner .slider_area .btn_next {
	position: absolute;
	top: 152px;
	right: 9px;
}
#other_area .inner .slider_area li:hover a {
	color: #aa7901 !important;
	text-decoration: underline;
}
#other_area .inner .slider_area li:hover a span {
	color: #aa7901 !important;
}



/*    2014/02/25 追加
-------------------------------------------------------*/
#outline_spec p.price .actual-tax{
    font-size:84.4%;
    color: #1b1b1b;
	display: block;
	margin-bottom: 10px;
}

#outline_spec p.price .tax-actual {
  font-size: 134%;
}
#outline_spec p.price .payable {
  display: block;
  font-weight: normal;
  font-size:100%;
  color: #b62136;
  margin-bottom: 5px;
}
#outline_spec .operat {
	display: block;
	font-size: 92%;
	color: #1b1b1b;
	margin-top: 15px;
}


/*    2014/02/27 追加　 キャンペーン特価表記（カード表記無） 
------------------------------------------------------------------*/
.price span.campaign-txt_a {
	display: block;
	color: #b40000;
	font-size: 64%;
}
.price span.campaign-price_a {
	display: block;
	text-decoration:line-through;
	font-size: 70.8%;
	color: #434343;
	margin-bottom:10px;
}
#outline_spec p.price .new-tax_a{
	font-size: 84.4%;
}
#outline_spec .operat_a {
	display: block;
	font-size: 92%;
	color: #b40000;
	margin-top: 5px;
}


/*    2014/02/27 追加　 キャンペーン特価表記（カード表記有） 
------------------------------------------------------------------*/
.price span.campaign-txt_b {
	display: block;
	color: #b40000;
	font-size: 64%;
}
.price span.campaign-price_b {
	display: block;
	text-decoration:line-through;
	font-size: 70.8%;
	color: #434343;
	margin-bottom:10px;
}
#outline_spec p.price .payable_b {
  display: block;
  font-weight: normal;
  font-size:100%;
  color: #b62136;
  margin-bottom: 5px;
}

/*    2014/04/22 追加　 商品詳細価格比率6:4　対応 
------------------------------------------------------------------*/
#wine_price_part {
}

/*  キャンペーン特価
---------------------------------*/
#wine_price_part .wine_campaign_sale {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 10px;
}
#wine_price_part .wine_campaign_sale .text {
	display: block;
	color: #b40000;
}
#wine_price_part .wine_campaign_sale .price {
	display: block;
}
/*  イオンカードでお支払い時
---------------------------------*/
#wine_price_part .wine_normally_price {
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 10px;
}
#wine_price_part .wine_normally_price b {
	font-size: 148%;
}
#wine_price_part .aeon_card {
	margin-bottom: 10px;
	color: #b62136;
	font-size: 110%;
}

#wine_price_part .wine_main_price {
	color:#b40000;
	font-weight: bold;
	font-size: 110%;
}
#wine_price_part .wine_main_price b {
	font-size: 150%;
}
#wine_price_part .stock_status {
	color: #b62136;
	display: block;
	margin-top: 8px;
	font-size: 110%;
}